package cn.freemud.entities.dto.promotion;

public class SubtractStockGoodsVO {
   //商品编号
   private String goodsId;
   //库存
   private Integer stock;
   //等级编码，当不同等级都有自己的库存时，字段必填
   private Integer benefitSeq;

   public String getGoodsId() {
      return goodsId;
   }

   public void setGoodsId(String goodsId) {
      this.goodsId = goodsId;
   }

   public Integer getStock() {
      return stock;
   }

   public void setStock(Integer stock) {
      this.stock = stock;
   }

   public Integer getBenefitSeq() {
      return benefitSeq;
   }

   public void setBenefitSeq(Integer benefitSeq) {
      this.benefitSeq = benefitSeq;
   }
}